Product comparison · 2 wired routers

TP-Link TL-R470T+ V6 vs Zyxel 2304R EE

Add a product
  • 16specifications compared
  • 8differ
  • 8identical
  • 26known for one product only

Key differences

The TP-Link TL-R470T+ V6 has 4 more Ethernet LAN (RJ-45) ports than the Zyxel 2304R EE (5 vs 1). The Zyxel 2304R EE has 5 - 90% more storage relative humidity (H-H) than the TP-Link TL-R470T+ V6 (10 - 90% vs 5 - 90%). The TP-Link TL-R470T+ V6 has 43 mm more width than the Zyxel 2304R EE (158 mm vs 115 mm). Networking standards: IEEE 802.3, IEEE 802.3u, IEEE 802.3x on the TP-Link TL-R470T+ V6, IEEE 802.1D on the Zyxel 2304R EE. Storage temperature (T-T): -40 - 70 °C on the TP-Link TL-R470T+ V6, 0 - 60 °C on the Zyxel 2304R EE.

  • Ethernet LAN (RJ-45) ports
    • TL-R470T+ V6:5
    • 2304R EE:1
  • Storage temperature (T-T)
    • TL-R470T+ V6:-40 - 70 °C
    • 2304R EE:0 - 60 °C
  • Operating relative humidity (H-H)
    • TL-R470T+ V6:10 - 90%
    • 2304R EE:10 - 85%
  • Storage relative humidity (H-H)
    • TL-R470T+ V6:5 - 90%
    • 2304R EE:10 - 90%
  • Width
    • TL-R470T+ V6:158 mm
    • 2304R EE:115 mm
  • Depth
    • TL-R470T+ V6:101 mm
    • 2304R EE:51 mm
  • Height
    • TL-R470T+ V6:25 mm
    • 2304R EE:165 mm

Side by side

Differences highlightedShow differences only (on)
Comparison of TL-R470T+ V6, 2304R EE
42 specifications
WAN connectionidentical
DSL WANKnown for oneNoUnknown — not stated by the source
SIM card slotKnown for oneNoUnknown — not stated by the source
3G/4G USB modem compatibilityKnown for oneNoUnknown — not stated by the source
Network1 differ
Networking standardsDiffersIEEE 802.3, IEEE 802.3u, IEEE 802.3xIEEE 802.1D
Concurrent connectionsKnown for one10000Unknown — not stated by the source
Wireless LAN featuresidentical
Dual-bandKnown for oneUnknown — not stated by the sourceNo
Management featuresidentical
Quality of Service (QoS) supportKnown for oneUnknown — not stated by the sourceYes
Universal Plug and Play (UPnP)Known for oneUnknown — not stated by the sourceYes
Reset buttonKnown for oneYesUnknown — not stated by the source
Ports & interfaces1 differ
Ethernet LAN (RJ-45) portsDiffers51
RJ-11 ports quantityKnown for oneUnknown — not stated by the source4
DC-in jackKnown for oneUnknown — not stated by the sourceYes
Protocolsidentical
VoIP protocolsKnown for oneUnknown — not stated by the sourceRFC 3261, RFC 2327, RFC 1889, RFC 1890, VAD, CNG, G.168, AGC, DTMF
Securityidentical
Security algorithmsKnown for oneUnknown — not stated by the sourceHTTPS
IP address filteringKnown for oneUnknown — not stated by the sourceYes
DoS attack preventionKnown for oneUnknown — not stated by the sourceYes
VPN supportKnown for oneUnknown — not stated by the sourceSTUN, RFC 3489 SIP, H.323, FTP
Packaging contentidentical
AC adapter includedKnown for oneUnknown — not stated by the sourceYes
Designidentical
Rack mountingKnown for oneUnknown — not stated by the sourceNo
Product colourKnown for oneBlackUnknown — not stated by the source
LED indicatorsKnown for oneLAN, Power, System, WAN, WLANUnknown — not stated by the source
Poweridentical
Input currentKnown for oneUnknown — not stated by the source1.3 A
Power source typeKnown for oneDCUnknown — not stated by the source
Operational conditions3 differ
Storage temperature (T-T)Differs-40 - 70 °C0 - 60 °C
Operating relative humidity (H-H)Differs10 - 90%10 - 85%
Storage relative humidity (H-H)Differs5 - 90%10 - 90%
Weight & dimensions3 differ
WidthDiffers158 mm115 mm
DepthDiffers101 mm51 mm
HeightDiffers25 mm165 mm
WeightKnown for oneUnknown — not stated by the source295 g
Featuresidentical
Flash memoryKnown for one16 MBUnknown — not stated by the source
CertificationKnown for oneCE, FCC, RoHSUnknown — not stated by the source
Antennaidentical
Antenna typeKnown for oneNot supportedUnknown — not stated by the source
Logistics dataidentical
Harmonized System (HS) codeKnown for one85176990Unknown — not stated by the source

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More wired router comparisons

All wired router comparisons